
Foreman - Feature #5663

Configure the default root password policy in 1.5

05/11/2014 11:05 AM - Dotan Paz

Status: New   

Priority: Normal   

Assignee:    

Category: Host creation   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.5.0

Bugzilla link: 1104785 Red Hat JIRA:  

Pull request:    

Description

Hi ,

The default password policy in 1.5 doesn't allow passwords under 8 chars .

It would be great if the password policy could be configurable .

Related issues:

Related to Foreman - Feature #3725: Make default root password more explicit ... Closed 11/22/2013

Related to Foreman - Bug #6067: UI inconsistency around root password strength Closed 06/04/2014

History

#1 - 06/04/2014 01:58 PM - Dominic Cleal

- Related to Feature #3725: Make default root password more explicit and configurable at install time added

#2 - 06/04/2014 02:03 PM - Dominic Cleal

- Subject changed from Configure the default password policy in 1.5 to Configure the default root password policy in 1.5

#3 - 06/04/2014 04:53 PM - Dominic Cleal

- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1104785

#4 - 06/04/2014 04:55 PM - Dominic Cleal

- Related to Bug #6067: UI inconsistency around root password strength added
